/*   
Theme Name: Direccion Estrategica
Theme URI: http://www.vincoorbis.com
Description: Theme Magazine (http://www.vincoorbis.com)
Author: Jorge Madrigal
Author URI: http://www.melleva.com/
Template: thematic
Version: 1.0
Tags: Thematic
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');


/* Direccion Estrategica */

.clear{
clear:both;
}

#blog-title,
.widgettitle,
.tw-tabbed-nav,
.ui-tabs li.ui-tabs-selected a,
.search-form-menu #searchsubmit,
.rss-head a,
.facebook-head a,
.twitter-head a,
.itam-head a,
.rss-head a:hover,
.facebook-head a:hover,
.twitter-head a:hover,
.itam-head a:hover,
.prev_carrousel, 
.next_carrousel,
.startmore,
.comments-link,
.tag-links,
.bread-home,
.bread-post
{
background-image:url(images/master_sprite.png) !important;
}

body, input, textarea {
font:12px/18px Arial,sans-serif;
}

.menu {
margin:0 auto;
width:900px;
}

#access{background-color:#231F20; border-bottom:none; height:45px;}
#branding{width:900px; height:95px; padding:0; margin-top:20px;}

.sf-menu li {
background-color:transparent;
}
.sf-menu a{border:none;}
.sf-menu a, .sf-menu a:visited {
color:#FFFFFF;
}

.sf-menu a {
border-bottom:none;
border-left:none;
border-top:none;
padding:16px 13px;
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background:     transparent;
    border-bottom-color:none;
}

.sf-menu ul {
    border-right:none;
    border-bottom:none;
}

.sf-menu {
border-right:none;
width:100%;
}

#main {
width:900px;
overflow:visible;
}

#container {
border:1px solid #BFBFBF;
width:580px;
padding-bottom:10px;
}

#content {
margin:0 0 0 0;
width:100%;
}

#primary {
border:none;
padding:0;
}

#main {
padding:0 0 22px;
}

.main-aside {
width:302px;
}

.main-aside ul {
padding:0;
}

#blog-description{display:none;}
#blog-title{
background-repeat:no-repeat;
display:block;
width:300px;
height:75px;
text-indent:-9999px;
float:left;
}

#blog-title span{
width:100%;
height:100%;
display:block;
}

#blog-title a {
width:100%;
height:100%;
display:block;
} 

#banner-head{
display:block;
width:345px;
height:60px;
float:right;

margin-right:10px;
}

.widgetcontainer{
border:1px solid #BFBFBF;
margin:0 0 22px;
font-size:12px;
padding-bottom:5px;
}

	.widgetcontainer ul{
	list-style:none;
	padding:0;
	margin:0;
	}

		.widgetcontainer li{
		list-style:none;
		padding:0;
		margin:0;
		}
				
	.aside ul ul li {
	border-bottom:1px dashed #BCBCBC;
	margin: 0 5px;
	}
	
	.widgetcontainer a{
	color:#000000;
	text-decoration:none;
	}
	
.widget_tag_cloud div{text-align:center; margin:0 5px; padding:10px 0 0 0;}
.widget_tag_cloud a{color:#A9040A;}
	
.aside ul ul {
margin:0;
}


.hentry , .single .hentry {
padding:0 8px 0 8px;
}

.entry-title {
font-family:Arial,sans-serif;
font-size:20px;
font-weight:normal;
line-height:26px;
padding:0 0 7px;
}

.entry-meta{
background-color:#F2F2F2;
border-top:1px solid #CFCFCF;
border-bottom:1px solid #CFCFCF;
font-size:11px;
}

	.entry-meta a{
	color:#A9040A;
	}

.published{border:none;}
	
#principal-menu{
clear:both;
background-image:url(images/menu.png);
background-repeat:no-repeat;
width:900px;
height:53px;
margin:0 auto;
padding:0;
list-style:none;
}

#principal-menu li{
float:left;
}

#principal-menu li a{
border-right:1px solid #EC1C24;
border-left:1px solid #72161A;
color:#FFFFFF;
padding:11px 5px;
display:block;
text-decoration:none;
}

.social-menu{
float:right !important;
margin-top:10px;
}

.social-menu a{
color:#FFFFFF;
padding:6px 35px 6px 0!important;
margin:0 10px 0 0;
}

.rss-head a{background-position:-245px -150px !important; background-repeat:no-repeat !important;}
.facebook-head a{background-position:-215px -124px !important; background-repeat:no-repeat !important;}
.twitter-head a{background-position:-235px -98px !important; background-repeat:no-repeat !important;}
.itam-head {float:right;}
.itam-head a{background-position:0 -145px !important; background-repeat:no-repeat !important; text-indent:-9999px; width:110px; height:60px; display:block; padding:0 !important;}

.rss-head a:hover{background-position:-245px -150px !important; background-repeat:no-repeat !important;}
.facebook-head a:hover{background-position:-215px -124px !important; background-repeat:no-repeat !important;}
.twitter-head a:hover{background-position:-235px -98px !important; background-repeat:no-repeat !important;}
.itam-head a:hover{background-position:0 -145px !important; background-repeat:no-repeat !important;}


.search-form-menu{
float:right !important;
margin:7px 10px 0 0;
}

.search-form-menu #s{
padding:5px;
color:#4D4D4D;
margin:0;
float:left;
}

.search-form-menu #searchsubmit{
background-color:transparent;
border:none;
background-position:-102px -76px;
width:30px;
height:30px;
padding:0;
margin:0;
float:left;
}

#principal-menu li a:hover, .current-cat a{
background-image:url(images/menu_selected.png);
}

.widgetcontainer{
clear:both;
float:none !important;
}

.widgettitle, .tw-tabbed-nav{
display:block;
background-position:0 -256px;
height:19px;
padding:5px !important;
width:auto !important;
border-bottom:1px solid #BCBCBC;
color:#000000;
font-style:normal !important;
}

.tw-tabbed-nav{
margin-bottom:10px !important;
}

.main-aside {
right:0;
}

.ui-tabs li.ui-tabs-selected a {
background-color:transparent !important;
color:#000000 !important;
background-position:0 -263px !important;
padding-bottom:16px !important;
}

.firefox .ui-tabs li.ui-tabs-selected a {
background-position:0 -264px !important;
}

.mac .ui-tabs li.ui-tabs-selected a {
background-position:0 -265px !important;
}

.tw-content{
margin:10px;
}

.wp-post-image{
float:left;
margin:0 10px 0 0;
}

.home #content .sticky {
border:none;
margin:0;
padding:0 8px;
}

.entry-content {
padding:0;
}

.entry-content a{
color:#A9040A;
text-decoration:none;
}

.entry-content h1 {
font-family:Arial,sans-serif;
font-size:19px;
font-weight:bold;
padding:0px 0 14px;
margin-top: -10px;

}

.entry-date, .cat-links{font-size:11px;}
.entry-date a, .cat-links a, .tag-links a{color:#A9040A; text-decoration:none;}

.hentry p {margin: 0px 0px 20px;}

.entry-meta{margin:0 0 10px 0; font-style:normal;}
	.home .entry-meta{margin:10px 0; font-style:normal;}
.tag-links{color:#000000; margin:0 0 0 5px; background-position:-282px -210px; background-repeat:no-repeat;  padding:0 0 2px 20px;}
.comments-link{float:right; margin:0 5px 0 0; background-position:-282px -230px; background-repeat:no-repeat; padding:0 0 0 20px;}

#header_carrusel, #bottom_carrusel{
height:225px;
width:898px;
border:1px solid #D4D5D6;
margin:0 0 15px 0;
}
	.feat-article{float:left;width:830px;}

	#header_carrusel .wp-post-image {
	float:right;
	margin:0 10px 0 0;
	}
	
#bottom_carrusel{
margin:15px auto 0 auto;
}
#board{
	width:100%;
	height:215px;
	
}
#board_left{
	/*float:left;
	padding:16px 0 0 50px; */
	padding:12px 0 0 0;
	position:relative;
}
#board_links{
	float:right;
	width:305px;
	padding:50px 0 0 30px;
}
#board_links a{
	float:left;
	margin:0 20px 0 0;
}
#board_items{
	width:898px;
}
	#bottom_carrusel .board_item{
		width:166px;
		display:block;
	}
		#bottom_carrusel .board_item img{
			display:block;
			margin:0 auto;
			float:none;
		}
	
	#bottom_carrusel .entry-title{
		font-size:11px;
		text-align:center;
	}
#board_body{
	/*width:100%;
	padding:0 20px;*/
	margin:0 35px 0 35px;
	position:relative;
	z-index:2;
}
#board_carusel, #board_carusel_bottom{
	/*width:582px;*/
	width:830px;
	height:200px;
	position:relative;
}
#board_carusel .belt, #board_carusel_bottom .belt{
	position: absolute; /*leave this value alone*/
	left: 0;
	top: 0;
}
.board_item{
	/*width:582px;*/
	width:830px;
	height:200px;
}
#board_body h2 {
clear:none;
color:#000000;
font-size:26px;
font-weight:normal;
line-height:1em;
margin:0 0 5px;
}


#board_body h2 a{
	color:#000000;
	text-decoration:none;
}

#board_body .date-autor{
font-size:11px;
}

#board_body .date-autor a{
color:#A9040A;
}
#board_body p{
	font-size:12px;
	color:#000000;
	line-height:18px;
	padding:0 0 0 0;
	text-align: left;
}
#board_body p img{
	float:left;
	border:5px solid #000000;
	margin:0 10px 0 0;
	width:125px;
	height:100px;
}
#board_body p a{
	color:#000000; 
}
#board_body p.more a{
	text-decoration:underline;
}
#board_body p.more a:hover{
	text-decoration:none;
}
#board_carusel_nav{
width:940px;
}
#board_carusel_nav li{
	/*float:left;
	padding:0 5px 0 0;*/
}
#board_carusel_nav li a{
	outline:none;
	width:100%;
	height:100%;
	display:block;
}

.prev_carrousel, .next_carrousel{
display:block;
position:absolute;
width:51px;
height:69px;
top:80px;
}

.prev_carrousel{
background-position:-51px -76px;
left:-17px;
}

.next_carrousel{
background-position:0 -76px;
right:-17px;
}

.startmore {
border:1px solid #A1A1A1;
margin:0 30px 0 0;
padding:1px 10px;
background-position:0 -300px;
background-repeat: repeat-x;
color:#FFFFFF !important;
text-decoration:none;
float:right;
}


#footer{

background-color:#808080;

padding:5px;

font-size:10px;

}

.footer-container{
width:900px;
margin:0 auto;
}

.footer-cats{float:left; width:500px; margin:0;}
.footer-links{float:right; width:350px; margin:0;}

.footer-cats li, .footer-links li{float:left; list-style:none; margin:5px 0 0 10px;}
.footer-cats li a, .footer-links li a{color:#FFFFFF; text-decoration:none;}

.footer-cats li{padding:0 10px 0 0; border-right:1px solid #FFFFFF;}

#breadcrumb{margin:0 0 10px 0;}
.bread-home{background-position:right -320px; color:#FFFFFF !important; text-decoration:none; padding:0 5px;}
.bread-post{background-position:right -335px; color:#FFFFFF; padding:0 5px; background-repeat:no-repeat; background-color:#939598;}

#comments-list ol {
border:none;
}

#paginas {
float: right;
}

#comentarios {
margin-left: 9px; margin-right: 9px;
}

#imprimir {
	
}


/*PAGINADOR FF*/
 

.page-link {
border-top:1px solid #CCCCCC;
  margin:0px;
  padding:0px;
  text-align:right;
  color:#cccccc;
  font-weight:normal;
  border:1px solid #ccc;
  height:25px;
  }
.page-link a {
border-top:1px solid #CCCCCC;
padding:1px 4px 4px;
  color:#B0060C;
  background:#ffffff;
  font-size:12px;
  border:0px;
  margin:1px;
}
.page-link a:active {
	color: #FF4B33;
}	
.page-link a:hover {
    color: #cccccc;
    background: none repeat scroll 0 0 #b0060c;
    border-top:1px solid #CCCCCC;
}

.qtrans_language_chooser { list-style-type:none }
.qtrans_language_chooser li { float:left; margin-right:10px }


#selector {
width: 160px;
float: left;
margin-left: 560px; 
margin-top: -30px;
position:absolute;
}


/*AUTOR: YELLI BUSTOS*/
/*eEMAIL: YBUSTOS@KLEINUNDGROSS.NET*/

.itam-head a, 
.itam-head a:hover {
    background-image: url(http://direccionestrategica.itam.mx/wp-content/uploads/2016/08/itam70_215x60.png)!important;
    background-position: 0 0px !important;
    background-repeat: no-repeat !important;
    text-indent: -9999px;
    width: 215px;
    height: 60px;
    display: block;
    padding: 0 !important;
}

.itam-head {  margin-top: 7px;}